:root {
  --main-bg-color: #E9E9E9;
  --second-bg-color: #192A3A;
  --footer-bg-color: #070D12;
  --form-bg-color: #ffffff;
  --main-text-color: #192A3A;
  --second-text-color: #E9E9E9;
  --static-h1-color: #f5634b;
  --h2-color: #f5634b;
  --link-dark-bg: #dfe41f;
  --link-light-bg: #f5634b;
  --breakpoint-xs: 0;
  --breakpoint-sm: 768px; /*567*/
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
}
*, *::before, *::after {
  box-sizing: border-box;
}
::selection {
  background-color: rgba(25, 42, 58, 1);
  color: rgba(215, 224, 225, 1.00);
}
.ukghtext {
        margin-left: 40px;
}
.right5 {
  margin-left:15px;
}
.loader {
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999
}
.disppear {
  animation: vanish 1s forwards;
}
@keyframes vanish {
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: var(--main-text-color, #192A3A);
  text-align: left;
  background-color: var(--main-bg-color, #E9E9E9);
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montaga', serif;
  margin-top: 0;
  margin-bottom: 0.5rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
a {
  color: var(--link-dark-bg, #dfe41f);
  text-decoration: none;
  background-color: transparent;
  outline: none;
}
a:hover {
  color: var(--link-light-bg, #f5634b);
  text-decoration: underline;
}
.event-text a {
  color: var(--main-text-color, #192A3A);
  text-decoration: none;
  background-color: transparent;
  outline: none;
}
.event-text a:hover {
  color: var(--link-light-bg, #f5634b);
  text-decoration: underline;
}
.socialicons a:hover {
  color: ghostwhite;
  text-decoration: none;
  transform: scale(1.15);
}
.socialfacebook {
  background-color: #3b5998;
  border-radius: 25px;
  padding: 13px;
}
.socialtwitter {
  background-color: #1da1f2;
  border-radius: 25px;
  padding: 9px;
}
.socialinstagram {
  background-color: #c32aa3;
  border-radius: 25px;
  padding: 10px;
}
.socialyoutube {
  background-color: #ff0000;
  border-radius: 25px;
  padding: 9px;
}
a:not([href]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}
.full-img img {
  width: 100%;
  height: auto;
}
.img-bottom-spacer {
  margin-bottom: 20px;
}
/*********************************/
/* Buttons */
/********************************/
.btn {
  outline: none;
}
.btntext {
  font-family: 'Frank Ruhl Libre', serif;
  font-size: 1.1rem;
}
.btn-light {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.1);
  border: 2px solid #f5634b;
  letter-spacing: 1px;
  padding: 18px 35px;
  border-radius: 2rem;
  text-transform: uppercase;
}
.btn-light:hover {
  border: 2px solid #f5634b;
  background: #f5634b;
  color: ghostwhite;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn-light-background {
  color: #ffffff;
  background-color: #f5634b;
  border: 2px solid #f5634b;
  letter-spacing: 1px;
  padding: 18px 35px;
  text-transform: uppercase;
}
.btn-light-background:hover {
  border: 2px solid #f5634b;
  background-color: #353b43;
  color: ghostwhite;
}
.button-spacer {
  margin-top: 30px;
}
.btn-main-md {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.1);
  border: 2px solid #f5634b;
  border-radius: 2rem;
  letter-spacing: 1px;
  padding: 5px 40px 5px 40px;
  text-transform: uppercase;
}
.btn-main-md:hover {
  border: 2px solid #f5634b;
  background: #f5634b;
  color: ghostwhite;
}
.btn-order {
  padding: 0.375rem 0.75rem;
}
.button-shift {
  margin-top: 20px;
}
.btn-main-event {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.1);
  border: 2px solid #f5634b;
  border-radius: 2rem;
  letter-spacing: 1px;
  padding: 5px 20px 5px 20px;
  text-transform: uppercase;
}
.btn-main-event:hover {
  border: 2px solid #f5634b;
  background: #f5634b;
  color: ghostwhite;
}
.btn-filter {
  margin-right: 2px;
  border-top-left-radius: 0.45rem;
  border-bottom-left-radius: 0.45rem;
}
/*********************************/
/* Banner - Video */
/********************************/
.banner-two {
  /* padding: 250px 0 150px; */
  position: relative;
  overflow: hidden;
}
.banner-two .block h1 {
  color: #ff6600;
  font-size: 88px;
}
iframe2 {
  height: calc(100% + 250px);
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
  margin-top: -125px;
}
.video-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.feature {
  height: calc(100vh - 270px);
  overflow: hidden
}
.feature.image {
  width: 100%
}
.feature.video {
  position: relative
}
.feature.video .wrapper {
  height: 100%
}
.feature.video .play {
  background-color: #fff;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}
.feature.video .play:after, .feature.video .play:before {
  width: 50px;
  background-color: #fff
}
.video-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  height: 0;
  width: 100%;
  padding: 0;
  padding-bottom: 56.25%;
}
.video-wrapper iframe {
  height: calc(100% + 100px);
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
  margin-top: -50px;
}
.video-bg.cover {
  height: 100%
}
.card .img {
  height: 300px
}
.vid-overlay {
  background-color: #f2f2f2;
  height: 700px;
  left: 0;
  position: relative;
  transition: background-color .3s ease;
  width: 100%;
  overflow: hidden
}
@media (max-width: 1200px) {
  .vid-overlay {
    height: 550px
  }
}
@media (max-width: 992px) {
  .vid-overlay {
    height: 320px
  }
}
@media (max-width: 768px) {
  .vid-overlay {
    height: 180px
  }
}
.fade {
  background-color: rgba(0, 0, 0, .65) !important
}
/*********************************/
/* Banner - Information Box */
/********************************/
.site-branding {
  padding: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 85%;
  color: white;
  background-color: rgba(0, 0, 0, .6) !important;
  text-align: center;
}
.site-branding h1 {
  color: var(--static-h1-color, #f5634b);
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .site-branding {
    width: 95%;
  }
  .button-hide {
    visibility: hidden;
  }
}
/*********************************/
/* Banner - Sliding */
/********************************/
.feature.slider .slide {
  height: calc(100vh - 70px)
}
@media (max-width: 768px) {
  .feature.slider .slide {
    height: 250px
  }
}
.items {
  width: 110%;
  margin: 0px auto;
  margin-top: 20px;
  text-align: center;
}
.slick-slide {
  /*  margin: 10px */
}
.slick-slide img {
  width: 280px;
  border: 0px solid #fff;
  display: revert;
}
.tab-border img {
  border: 10px solid var(--main-bg-color, #E9E9E9);
}
ul.bannerSlider {
  padding-left: 0;
  margin-bottom: 0;
}
.bannerSlider {
  /*height: 450px;*/
  height: 650px;
}
.bannerSlider .slick-slide {
  position: relative;
}
.bannerSlider .slide__image::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 450px;
}
.bannerSlider .slide__image img {
  width: 100%;
  /*height: 450px;*/
  height: 650px;
  object-fit: cover;
}
img.slide__image__top-position {
  object-position: center bottom;
}
.bannerSlider .slide__text {
  position: absolute;
  z-index: 100;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.bannerSlider .slide__text h2 {
  font-size: 48px;
  font-weight: 100;
  color: #fff;
}
/*********************************/
/* Banner - Static */
/********************************/
#banner-single h1 {
  color: var(--static-h1-color, #f5634b);
  font-size: 2.5rem;
  font-style: italic;
  font-weight: 900;
}
.site-section-cover {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.site-section-cover, .site-section-cover .container {
  position: relative;
  z-index: 2;
}
.site-section-cover, .site-section-cover .container > .row {
  height: calc(70vh - 196px);
  min-height: 477px;
}
@media (max-width: 991.98px) {
  .site-section-cover, .site-section-cover .container > .row {
    height: calc(70vh - 196px);
    min-height: 600px;
  }
}
.site-section-cover.overlay {
  position: relative;
}
.site-section-cover.overlay:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .5) !important;
  z-index: 1;
}
.site-section-cover.inner-page, .site-section-cover.inner-page .container > .row {
  height: auto;
  min-height: auto;
  padding: 2em 0;
}
.site-section-cover.img-bg-section {
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 991.98px) {
  .site-section-cover h1 {
    font-size: 2rem;
  }
}
.site-section-cover p {
  font-size: 1.3rem;
  color: ghostwhite;
}
/*********************************/
/* Sections */
/********************************/
.section {
  padding: 50px 5px;
}
.heading-adust-20 {
  margin-bottom: 20px;
}
.heading-adust-50-20 {
  padding-top: 50px;
  margin-bottom: 20px;
}
.extra-color {
  color: var(--link-light-bg, #f5634b);
  font-style: italic;
}
#welcome, #event-intro, #event-list, #hauntedhappenings #order, #order-contact, #testimonials-top, #testimonials-list, #blog, #blog-list, #contact-form, #order-information, #intro, #information-page, #category-event-list, #client-home {
  background-color: var(--main-bg-color, #E9E9E9);
}
#featured-categories, #banner, #banner-single, #haunted-media, #featured-events-ads, #category, #pop {
  background-color: var(--second-bg-color, #192A3A);
}
#featured-events {
  background: url("../../img/house-background.jpg") fixed no-repeat;
  background-size: cover;
  background-position: center center;
}
/*********************************/
/* Welcome Section */
/********************************/
#welcome h3 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#welcome h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#welcome a {
  color: var(--link-light-bg, #f5634b);
}
#testimonials-top a {
  color: var(--link-light-bg, #f5634b);
}
#blog-list .blog-story a {
  color: var(--link-light-bg, #f5634b);
}
.content-form a {
  color: var(--link-light-bg, #f5634b);
  font-weight: bold;
}
/*********************************/
/* Search Modal / Waiting Modal */
/*********************************/
.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
  font-weight: 700;
}
.modal-content h4 {
  font-size: 1.2rem;
}
.input-group-addon {
  display: block;
  color: var(--second-text-color, #E9E9E9);
  background-color: rgba(25, 42, 57, 0.78);
  align-content: space-around;
  padding: 5px 10px;
}
.form-control:disabled, .form-control[readonly] {
  cursor: default;
}
.form-control-search {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #192A3A;
  background-color: var(--main-bg-color, #E9E9E9);
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.input-daterange input {
  text-align: center;
  color: rgba(0, 0, 0, 1.00);
}
.modal-header {
  color: var(--second-text-color, #E9E9E9);
  background-color: var(--second-bg-color, #192A3A);
}
.modal-footer {
  background-color: var(--second-bg-color, #192A3A);
}
.close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
  opacity: 1;
}
.close {
  float: right;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: var(--second-text-color, #E9E9E9);
  text-shadow: 0 0 0 #fff;
  opacity: 1;
}
.close:hover {
  color: var(--static-h1-color, #f5634b);
  text-decoration: none;
  text-shadow: 0 0 0 #fff;
  opacity: 1;
}
.input-group > .input-group-prepend > .input-group-text {
  color: var(--second-text-color, #E9E9E9);
  background-color: rgba(25, 42, 57, 0.78);
  width: 100px;
}
/*********************************/
/* Homepage Featured Events */
/********************************/
#featured-events h2 {
  color: var(--second-text-color, #E9E9E9);
}
.featured-event-img img {
  /*	transition: 5s;*/
  width: 100%;
  height: auto;
}
/*
.featured-event-img img:hover {
transform: scale(1.02);
}
*/
.post-block {
  background-color: #353b43;
}
.post-block:hover {
  -webkit-box-shadow: 0 5px 20px rgba(255, 251, 251, 0.55);
  box-shadow: 0 5px 20px rgba(255, 251, 251, 0.55);
  /*  filter: drop-shadow(2px 4px 6px rgba(255, 251, 251, 0.55));*/
}
.event-content {
  background-color: var(--main-bg-color, #E9E9E9);
  padding: 10px;
  font-weight: 600;
}
.event-content h3 {
  font-size: 1.35rem;
}
.event-content .btn-event {
  padding: 5px 10px;
}
.post-block-search {
  background-color: #353b43;
}
.post-block-search img {
  opacity: 0.65;
}
.post-block-search:hover img {
  opacity: 1;
}
/* .post-block-search:hover {
  box-shadow: 0 5px 20px rgba(25,42,58,0.55);
  -webkit-box-shadow: 0 5px 20px rgba(25,42,58,0.55); 
} */
.event-content-search {
  color: var(--second-text-color, #E9E9E9);
  background-color: var(--second-bg-color, #192A3A);
  padding: 10px;
  font-weight: 600;
}
.event-content-search h2 {
  font-size: 1.35rem;
}
.event-content-search .btn-event {
  padding: 5px 10px;
}
.hrsearch {
  margin-top: 50px;
  margin-bottom: 50px;
}
.line {
  margin-top: 0.1rem;
  margin-bottom: 0.4rem;
  border: 0;
  border-top: 1px solid rgba(19, 19, 19, 0.19);
}
.more-dates {
  margin-top: 10px;
}
.more-dates a {
  color: var(--main-text-color, #192A3A);
  text-transform: uppercase;
  text-decoration: none;
}
.more-dates a:hover {
  color: var(--link-light-bg, #f5634b);
}
.bottom-pad-50 {
  padding-bottom: 50px;
}
/*********************************/
/* Testimonial Slider */
/********************************/
#testimonial-slider {
  background: url(https://www.hauntedhappenings.co.uk/imgs/website-banners/allevents.jpg);
  width: 100%;
  min-height: 360px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  color: ghostwhite;
}
#testimonial-slider h2 {
  color: var(--h2-color, #f5634b);
  font-size: 28px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
.carousel-line-nudge {
  margin-bottom: -2px;
}
.testimonial-para p {
  font-size: 1.15em;
  line-height: 1.9em;
  margin-bottom: 1.7em;
  text-align: center;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.carousel-item {
  margin-bottom: 30px;
}
.testimonial-width {
  width: 75%;
  top: 0;
  left: 13%;
  right: 0;
  bottom: 0;
}
/*********************************/
/* Featured Categories */
/********************************/
#featured-categories h2 {
  color: var(--second-text-color, #E9E9E9);
}
.category-wrapper {
  position: relative;
  overflow: hidden;
}
.category-content {
  position: absolute;
  top: calc(63% + 9px);
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px 10px;
  margin-top: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: 350ms;
  -moz-transition: 350ms;
  -o-transition: 350ms;
  transition: 350ms;
}
.category-wrapper:hover .category-content {
  top: 0;
  padding-top: 10px; /*50px*/
}
.category-content .category-title {
  font-size: 1.3rem;
  margin-top: 0;
  margin-bottom: 3px;
  line-height: normal;
  color: var(--h2-color, #f5634b);
}
.category-content .category-tag {
  font-size: 1.1rem;
  margin-bottom: 10px;
  /* font-weight: 700; */
}
/*********************************/
/* Featured Categories */
/********************************/
#pop h2 {
  color: var(--second-text-color, #E9E9E9);
}
/*********************************/
/* Newsletter Subscription */
/********************************/
#newsletter-subscription {
  background: url(https://www.hauntedhappenings.co.uk/imgs/blog-images/ouija-board.jpg) fixed no-repeat;
  background-size: cover;
  background-position: center center;
}
.form-control.main {
  background-color: var(--main-bg-color, #E9E9E9);
  border: 1px solid #b3b3b3;
  border-radius: 0;
  font-size: 1rem;
  padding: 15px 20px;
  margin-bottom: 20px;
  color: #949494;
}
.overlay-dark:before {
  content: '';
  background-color: var(--second-bg-color, #192A3A);
  opacity: .65;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
span.alternate {
  color: var(--h2-color, #f5634b);
  font-style: italic;
  font-weight: 400;
}
.cta-subscribe {
  position: relative;
}
.cta-subscribe .content {
  padding: 30px 0;
}
.cta-subscribe .content h3, .cta-subscribe .content p {
  color: var(--second-text-color, #E9E9E9);
}
.cta-subscribe .content h3 {
  font-weight: 500;
  font-size: 2.4rem;
}
.cta-subscribe .content p {
  font-size: 1rem;
}
.cta-subscribe .subscribe-button button {
  cursor: pointer;
}
@media (max-width: 767px) {
  .cta-subscribe .subscribe-button {
    margin-bottom: 30px;
  }
}
/*********************************/
/* Haunted Happenings */
/********************************/
/*********************************/
/* Haunted Happenings Media */
/********************************/
.hhmedia {
  color: var(--second-text-color, #E9E9E9);
}
/*********************************/
/* Footer */
/********************************/
.footer {
  background-color: var(--footer-bg-color, #070D12);
  color: var(--second-text-color, #E9E9E9);
}
.footer-main {
  padding: 80px 0 60px;
}
.footer .widget-title {
  font-size: 16px;
  font-weight: 700;
  position: relative;
  margin: 0 0 30px;
  padding-left: 15px;
  text-transform: uppercase;
  color: var(--second-text-color, #E9E9E9);
  border-left: 3px solid #f5634b;
}
.footer-social {
  margin-top: 15px;
}
.left-align {
  margin-left: -20px;
}
.footer-social .widget-title {
  font-size: 14px;
  margin-bottom: 10px;
}
.footer-widget ul.left-align li {
  padding: 4px 0;
}
.footer-widget ul.left-align li:last-child {
  border-bottom: 0;
}
.footer-widget ul.left-align li a, .footer-widget ul.left-align li:before {
  color: var(--second-text-color, #E9E9E9);
}
.footer-widget ul.left-align li:hover a, .footer-widget ul.left-align li:hover {
  color: var(--link-light-bg, #f5634b);
  text-decoration: none;
}
@media (max-width: 40em) {
  .footer .widget-title {
    font-size: 20px;
    padding-left: 0;
    border: 0;
    border-bottom: 3px solid #f5634b;
    padding-bottom: 10px;
    text-align: center;
  }
  .left-align {
    margin-left: -42px;
    text-align: center;
    font-size: 1.2rem;
    list-style: none;
    padding-bottom: 30px;
  }
  .working-hours {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 30px;
  }
  .footer-pay {
    text-align: center;
    font-size: 1.2rem;
  }
}
@media (min-width: 48em) {}
/*********************************/
/* Copyright */
/********************************/
.copyright {
  background: #191919;
  color: var(--second-text-color, #E9E9E9);
  padding: 25px 0;
  font-weight: 600;
  font-size: 1.1rem;
  text-align: center;
}
/*********************************/
/* Event Information */
/********************************/
#event-intro .content h3 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#event-intro .content h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#event-intro img {
  width: 100%;
  height: auto;
}
#event-intro .tab-pane a {
  color: var(--link-light-bg, #f5634b);
}
#order-information .tab-content {
  margin-bottom: 50px;
}
.sidenav {
  border-right: 1px solid #E2E2E2;
  padding-right: 20px;
  margin-bottom: 30px;
}
.sidenav a {
  color: var(--main-text-color, #192A3A);
  display: block;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #E2E2E2;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link, .sidenav a:hover {
  color: var(--second-text-color, #E9E9E9);
  background-color: #192A3A;
  /* padding-left: 10px; */
}
.nav-pills .nav-link {
  border-radius: 0;
  padding-left: 10px;
}
/*********************************/
/* Category Event List */
/********************************/
#category-event-list {
  margin-top: -40px;
}
#category-event-list h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#category-event-list h5 {
  font-size: 1rem;
  font-weight: 300;
}
#category-event-list h2 {
  color: var(--second-text-color, #E9E9E9);
  font-size: 1.3rem;
  margin-bottom: 0;
}
#category-event-list .wide {
  margin-bottom: 10px;
}
/*********************************/
/* Event List */
/********************************/
#event-list {
  margin-top: -70px;
}
#event-list h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#event-list h5 {
  font-size: 1rem;
  font-weight: 300;
}
#event-list h2 {
  color: var(--second-text-color, #E9E9E9);
  font-size: 1.3rem;
  margin-bottom: 0;
}
#event-list .wide {
  margin-bottom: 10px;
}
.event-block {
  position: relative;
  background-color: var(--second-bg-color, #192A3A);
  color: var(--second-text-color, #E9E9E9);
  padding: 10px;
  margin-bottom: 20px;
}
.event-block img {
  opacity: 0.65;
}
.event-block:hover img {
  opacity: 1;
}
.event-block .event-image-wrapper {
  max-width: 300px;
  height: auto;
}
.event-block1:hover {
  -webkit-box-shadow: 0 16px 64px -16px rgba(46, 55, 77, .24);
  box-shadow: 0 16px 64px -16px rgba(46, 55, 77, 0.64);
}
.side-line {
  border-right: 3px solid #ad4d21;
  margin: auto;
}
.event-date {
  font-family: 'Recursive', sans-serif;
  background-color: #365878;
  color: var(--second-text-color, #E9E9E9);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  padding: 10px;
  font-size: 1.75rem;
  line-height: 1;
  text-align: center;
  border: 2px solid #f5634b;
}
.event-date-sold {
  font-family: 'Recursive', sans-serif;
  background-color: #365878;
  color: var(--second-text-color, #E9E9E9);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  padding: 10px;
  font-size: 1.55rem;
  line-height: 1;
  text-align: center;
  border: 2px solid #f5634b;
}
.event-main-date {
  color: rgba(255, 255, 255, 0.75);
  font-weight: normal;
  font-size: 90%;
}
.last {
  color: var(--second-text-color, #E9E9E9);
  margin: 0;
  padding: 2px 8px;
  background-color: #c52d2f;
  text-transform: uppercase;
  border-radius: 10px;
}
.price-box {
  display: block;
  font-size: 1.2rem;
  font-weight: 900;
  padding: 10px;
}
.event-btn {
  margin-top: 0;
}
.sold-content-f img {
  max-height: 100px;
  position: absolute;
  top: 30px;
  margin-left: -10px;
  opacity: 0.6;
}
.sale-content-f img {
  max-height: 120px;
  position: absolute;
  top: 0px;
  margin-left: 0px;
  opacity: 1;
}
.sale-f-last {
  position: absolute;
  top: 150px;
  opacity: 1;
  color: rgb(255, 219, 69);
  font-size: 1.2rem;
  font-weight: bolder;
  display: block;
  width: 300px;
  padding-left: 10px;
}
.sale-mobile-last {
  color: rgb(255, 219, 69);
}
.sale-f {
  position: absolute;
  top: 140px;
  opacity: 1;
  color: rgb(255, 219, 69);
  font-size: 1.2rem;
  font-weight: bolder;
  display: block;
  width: 300px;
  padding-left: 10px;
}
.sale-black-fright {
  position: absolute;
  top: 0px;
  margin-left: 0px;
  opacity: 1;
  overflow: hidden;
}
.event-btn-m {
  margin-bottom: 5px;
}
.event-date-odd {
  font-family: 'Recursive', sans-serif;
  background-color: #365878;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  padding: 20px;
  font-size: 1.75rem;
  line-height: 1;
  text-align: center;
  border: 2px solid #f5634b;
}
.reduced {
  background-color: rgba(255, 0, 0, 0.7);
  padding: 5px;
  /* width: 100%; */
  font-size: 1.1rem;
  font-weight: 900;
  border-radius: 10px;
  margin-top: 10px;
  text-align: center;
}
.text {
  margin-top: 25px;
}
#featured-events-ads h2 {
  color: var(--second-text-color, #E9E9E9);
}
.content-normal {
  font-weight: normal;
}
.event-info-list {
  margin: 0;
  list-style: none;
}
.event-info-m {
  margin-left: -50px;
  padding: 10px;
}
.booking-button {
  text-align: end;
}
.last-m {
  margin-top: 5px;
  margin-bottom: 5px;
}
/*********************************/
/* Event List - Right Content */
/********************************/
.right-content {
  color: var(--second-text-color, #E9E9E9);
  font-size: 90%;
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: var(--second-bg-color, #192A3A);
}
.right-content h6 {
  font-size: 1.1rem;
}
.right-content img {
  padding-bottom: 20px;
  width: 100%
}
.hr-side {
  border-top: 1px solid rgba(255, 255, 255, 0.18);
}
.divider {
  border-bottom: thin;
  border-bottom-color: #4f4e4e;
  border-bottom-style: solid;
  margin-bottom: 10px;
}
.right-content-link li {
  font-size: 1rem;
  list-style: none;
  margin-left: -20px;
  padding-bottom: 10px;
}
.right-content-link a {
  color: var(--second-text-color, #E9E9E9);
  text-decoration: none;
}
.right-content-link a:hover {
  color: #f5634b;
  text-decoration: none;
}
.align-left {
  margin-left: -15px;
}
/*********************************/
/* Event Order */
/********************************/
#order h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  color: var(--main-text-color, #192A3A);
  margin-bottom: 20px;
}
#order-information .tab-pane a {
  color: var(--link-light-bg, #f5634b);
}
.last-few {
  padding: 10px 0 10px 20px;
  background-color: #B72810;
  max-width: 718px;
  border-radius: 12px;
}
.last-few-text {
  font-size: 1.3rem;
  color: var(--second-text-color, #E9E9E9);
  margin-bottom: 0;
  line-height: 2.3rem;
}
.password-reset {
  margin-top: 10px;
}
.padding-20 {
  padding-bottom: 20px;
}
#order-contact h2 {
  color: var(--main-text-color, #192A3A);
  font-size: 1.3rem;
  margin-bottom: 0;
}
#event-list .wide {
  margin-bottom: 10px;
}
#order-contact a {
  color: #f5634b;
}
.content-form {
  background-color: var(--form-bg-color, #ffffff);
  color: var(--main-text-color, #192A3A);
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.content-form h2 {
  color: #192A3A;
  font-size: 1.3rem;
}
.form-control-small {
  display: block;
  /* width: 100%; */
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.agreement {
  padding: 20px;
  display: block;
  background-color: #C3C3C3;
  margin: 10px;
}
.form-row-adjust {
  margin-left: 0;
  margin-right: 0;
}
#hideall {
  display: none;
}
#voucherLogin {
  display: none;
}
.label-agree {
  display: revert !important;
  margin-bottom: 0.5rem;
}
.label-adjust {
  margin-top: 10px;
}
/*********************************/
/* Intro */
/********************************/
#intro .content h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
#intro img {
  width: 100%;
  height: auto;
}
/*********************************/
/* Event Category Page */
/********************************/
/*********************************/
/* Information Page */
/********************************/
#information-page .content h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
/*********************************/
/* Testimonial Page */
/********************************/
#testimonials-top h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
.shadow-box {
  -webkit-box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.2);
  box-shadow: 6px 6px 6px -3px rgba(0, 0, 0, 0.2);
}
.client {
  padding-bottom: 15px;
  font-weight: bold;
}
@media (max-width: 30em) {
  /* mobile small screen */
  .event-date {
    font-family: 'Recursive', sans-serif;
    background-color: #365878;
    color: var(--second-text-color, #E9E9E9);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    padding: 10px;
    font-size: 1rem;
    line-height: 1;
    text-align: center;
    border: 2px solid #f5634b;
  }
  .last {
    color: var(--second-text-color, #E9E9E9);
    margin: 0;
    font-size: 0.9rem;
    padding: 2px 5px;
    background-color: #c52d2f;
    text-transform: uppercase;
    border-radius: 10px;
  }
  .booking-button {
    text-align: start;
  }
  .btn-main-event {
    font-size: 0.9rem;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.1);
    border: 2px solid #f5634b;
    border-radius: 2rem;
    letter-spacing: 1px;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
  }
}
@media (min-width: 34em) {
  .card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
@media (min-width: 48em) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media (min-width: 62em) {
  .card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}
@media (min-width: 75em) {
  .card-columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}
/*********************************/
/* Blog */
/********************************/
#blog h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 20px;
}
.event-cards {
  margin-bottom: 20px;
}
.event-cards a {
  color: var(--main-text-color, #192A3A);
  text-decoration: none;
}
.event-cards h2 {
  font-size: 1.2rem;
}
.tiny {
  font-size: 55%;
}
.card-body-p {
  padding: 10px;
}
.card-body-more {
  padding-top: 0;
}
.card-body-more a {
  color: var(--static-h1-color, #f5634b);
  font-weight: 700;
}
.card-body-more a:hover {
  text-decoration: underline;
}
.blog-story h2, .blog-story h3 {
  color: var(--main-text-color, #192A3A);
}
.blog-story h2 {
  font-size: 26px;
}
.blog-story h3 {
  font-size: 1.3rem;
  padding-bottom: 15px;
}
.blog-r {
  margin-top: -20px;
}
.blog-r-list {
  margin-top: 0;
}
.tiny-date {
  font-size: 50%;
  font-style: italic;
}
/*********************************/
/* Pageination */
/********************************/
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #E9E9E9;
  background-color: #192A3A;
  border: 1px solid #192A3A;
}
.page-pages {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #E9E9E9;
  background-color: #192A3A;
  border: 1px solid #192A3A;
}
.page-item.active .page-link {
  z-index: 0;
  color: #E9E9E9;
  background-color: #f5634b;
  border: 1px solid #f5634b;
}
.page-link:hover {
  color: #E9E9E9;
  background-color: #f5634b;
  border: 1px solid #f5634b;
}
.page-link:hover .fa-icon {
  z-index: 2;
  color: #192A3A;
  text-decoration: none;
}
.page-item.disabled .page-link {
  color: #E9E9E9;
  pointer-events: none;
  cursor: auto;
  background-color: #192A3A;
  border: 1px solid #192A3A;
}
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.45rem;
  border-bottom-left-radius: 0.45rem;
}
.page-item:last-child .page-link {
  border-top-left-radius: 0.45rem;
  border-bottom-left-radius: 0.45rem;
}
.pagination-lg .page-item:last-child .page-link {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}
.page-rounded {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.icon-color {
  color: #f5634b;
}
/*********************************/
/* No Events */
/********************************/
.no-events {
  padding: 10px 0 10px 20px;
  background-color: #B72810;
  max-width: 718px;
  border-radius: 12px;
  margin-bottom: 20px;
}
.no-events p {
  font-size: 1.2rem;
  color: var(--second-text-color, #E9E9E9);
  margin-bottom: 0;
  line-height: 2.3rem;
}
/*********************************/
/* Order Page Includes List .    */
/********************************/
.includeslist {
  list-style: none;
  margin-left: -75px;
}
.includeslist li:before {
  content: "\2713\0020";
  margin-right: 10px;
  color: #de6461;
  font-size: 20px;
}
.includeadjust {
  margin-bottom: 10px;
}
.sorry {
  display: block;
  background-color: #f5634b;
  color: var(--second-text-color, #E9E9E9);
  padding: 6px;
  margin-left: -9px;
  margin-right: -9px;
}
.subthanks {
  font-size: 1.2rem;
  color: var(--second-text-color, #E9E9E9);
}
.panel-title1:after {
  font-family: FontAwesome;
  content: "\f0ab";
  font-size: 30px;
  margin-top: -45px;
  float: right;
  color: #f5634b;
}
.panel-title1[aria-expanded="true"]:after {
  content: "\f0aa";
}
.badge-light {
  color: #ffffff;
  background-color: #f5634b;
  font-size: 1rem;
}
.bottom-adjustment {
  margin-top: 30px;
  margin-bottom: 80px;
}
/*********************************/
/* Sticky Footer Mobile Only    */
/********************************/
.sticky-footer {
  display: -webkit-box;
  display: flex;
  padding-top: 10px;
  padding-bottom: 20px;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  align-items: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: var(--second-bg-color, #192A3A);
  z-index: 1000;
}
.sticky-footer__item {
  font-size: 2rem;
  color: var(--static-h1-color, #f5634b);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  padding: 1rem 0;
  padding-bottom: calc(1rem + env(safe-area-inset-bottom));
  z-index: 9999;
}
.sticky-footer__item a {
  color: var(--static-h1-color, #f5634b);
}
/*********************************/
/* FAQ    */
/********************************/
.faq-header {
  color: var(--second-text-color, #E9E9E9);
  ;
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: var(--second-bg-color, #192A3A);
}
.faq-header h5 {
  font-size: 1rem;
  margin-right: 35px;
  margin-bottom: 0;
}
.faq-header a:hover {
  color: #E9E9E9;
  text-decoration: none;
}
.liner {
  border-top: 1px solid rgba(255, 255, 255, 0.33);
  padding-top: 5px;
  margin-top: 10px;
}
.faq-title {
  color: #E9E9E9;
  text-decoration: none;
}
.faq-title:after {
  font-family: FontAwesome;
  content: "\f0ab";
  font-size: 30px;
  margin-top: -25px;
  float: right;
  color: #f5634b;
  line-height: normal;
}
.faq-title[aria-expanded="true"]:after {
  content: "\f0aa";
}
/*********************************/
/* Login */
/********************************/
.login-content {
  color: var(--second-text-color, #E9E9E9);
  font-size: 90%;
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: var(--second-bg-color, #192A3A);
}
.reset-block {
  display: block;
  width: 100%;
  background-color: #27415A;
  padding: 10px;
  border: 1px solid #345778;
}
.login-content h4 {
  font-size: 1.1rem;
}
#login {
  margin-top: -50px;
  margin-bottom: -100px;
  background: url("../../img/house-background.jpg") fixed no-repeat;
  background-size: cover;
  background-position: center center;
  padding-top: 30px;
  padding-bottom: 90px;
}
.login {
  color: var(--second-text-color, #E9E9E9);
  font-size: 90%;
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: var(--second-bg-color, #192A3A);
  box-shadow: 0 5px 20px rgba(255, 251, 251, 0.35);
  -webkit-box-shadow: 0 5px 20px rgba(255, 251, 251, 0.35);
  margin: 100px auto;
}
.login h4 {
  text-align: center;
  color: var(--second-text-color, #E9E9E9);
  font-size: 1.4rem;
  padding: 10px 0 20px 0;
  border-bottom: 1px solid #dee0e4;
}
.login form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}
.login form label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background-color: #3274d6;
  color: #ffffff;
}
.login form input[type="password"], .login form input[type="email"] {
  font-size: 1.1rem;
  width: 310px;
  height: 50px;
  border: 1px solid #dee0e4;
  margin-bottom: 20px;
  padding: 0 15px;
}
.login form input[type="password"] {
  font-size: 1.1rem;
}
.login form input[type="submit"] {
  width: 100%;
  padding: 15px;
  margin-top: 20px;
  background-color: #3274d6;
  border: 0;
  cursor: pointer;
  font-weight: bold;
  color: #ffffff;
  transition: background-color 0.2s;
}
.login form input[type="submit"]:hover {
  background-color: #2868c7;
  transition: background-color 0.2s;
}
/*********************************/
/* Client Pages */
/********************************/
#client h1 {
  font-size: 26px;
  font-weight: 300;
  line-height: 36px;
  color: var(--main-text-color, #192A3A);
  margin-bottom: 20px;
}
.client-tab ul a {
  color: var(--main-text-color, #192A3A);
  display: block;
  font-size: 1rem;
  font-weight: 500;
}
.client-tab ul a:hover {
  color: var(--second-text-color, #E9E9E9);
  background-color: #192A3A;
}
.userevents {
  background-color: var(--second-bg-color, #192A3A);
  color: var(--second-text-color, #E9E9E9);
}
.userevents h3 {
  color: var(--second-text-color, #E9E9E9);
}
.booking-box {
  margin-bottom: 30px;
  border-bottom: 1px solid;
}
.card-bookings {
  margin-bottom: 30px;
}
.card-bookings a {
  color: var(--main-text-color, #192A3A);
}
.card-bookings a:hover {
  color: var(--static-h1-color, #f5634b);
}
.button-bottom {
  margin-bottom: 10px;
  margin-left: 10px;
}
.offer-events:hover {
  filter: drop-shadow(2px 4px 6px black);
}
.resulttext {
  font-size: 90%;
  font-weight: bold;
  margin-top: 10px;
}
/*********************************/
/* Adjustments                   */
/********************************/
.form-control-adjust {
  display: unset;
  width: inherit;
  height: inherit;
}
.invalid-feedback-box {
  font-size: 1.2rem;
  font-weight: bold;
}
.depositorder {
  margin-top: -50px;
  font-weight: bold;
  font-style: italic;
}
.resizedTextbox {
  width: 200px;
  height: 50px;
  border: 2px solid #FBC4BB;
  border-radius: 4px
}
.pass-input {
  width: 100%;
  display: block;
  text-align: center;
}
.cookiebackground {
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  visibility: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 99998;
}
.cookie-btn {
  font-size: 14px;
  cursor: pointer;
  width: 200px;
  align-self: center;
}
.cookiealert {
  position: fixed;
  bottom: 240px;
  left: 0;
  right: 0;
  /* width: 100%; */
  /* color: var(--second-text-color, #E9E9E9); bottom: 290px; */
  /* font-size: 0.9rem; */
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  transform: translateX(100%);
  transition: all 1000ms ease-out;
  /* background-color: #121722; */
  /* border-radius: 20px; */
  /* display: flex; */
  /* margin: auto; */
  /* flex-direction: column; */
  /* box-shadow: 0 0 0px 3px #7d8aa0; */
}
.cookiealert.show {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
  transition-delay: 1500ms;
}
.cookiebackground.show {
  visibility: visible;
}
.cookiealert .acceptcookies {
  margin-left: 10px;
  vertical-align: baseline;
}
.cookie-banner {
  text-align: left;
  padding: 50px 10px 10px;
  position: fixed;
  /* bottom: -660px; */
  /* z-index: 25; */
  transition: bottom 0.3s ease-in-out;
  left: 25px;
  max-width: 330px;
  border-radius: 15px;
  /*  background-color: #FFFFFF;*/
  background-color: rgba(214, 214, 214, 0.85);
  background-size: 270px;
  box-shadow: 0 9px 25px 0 rgba(132, 128, 177, 0.28);
}
.cookie-banner .section {
  text-align: left;
}
.cookie-banner .cookie-img {
  display: block;
  margin: 0 auto 10px;
  vertical-align: middle;
  width: 200px;
}
.cookie-banner .cookie-content-wrapper {
  display: inline-block;
  max-width: 960px;
  vertical-align: top;
  position: relative;
}
.cookie-banner .cookie-content-wrapper .bold {
  margin-bottom: 20px;
  font-size: 1.2rem;
}
.cookie-banner .cookie-text-wrapper {
  display: inline-block;
  width: 100%;
  color: #242E4C;
  text-align: center;
}
.cookie-banner p {
  font-size: 14px;
  line-height: 19px;
  margin-top: 10px;
}
.cookie-banner a {
  color: var(--main-text-color, #192A3A);
}
.cookie-banner a:hover {
  color: var(--static-h1-color, #f5634b);
}
.cookie-banner .close-btn {
  position: absolute;
  right: 20px;
  top: 20px;
}
.cookie-banner.active {
  bottom: 25px;
  left: 25px;
}
@media only screen and (max-width: 480px) {
  .cookie-banner {
    border-radius: 0;
    padding: 30px;
    left: 0;
    max-width: 100%;
  }
  .cookie-banner.active {
    left: 0;
    bottom: 0;
  }
}
.close-btn {
  width: 40px;
  height: 40px;
  background-color: var(--second-bg-color, #192A3A);
  position: relative;
  border-radius: 25px;
  cursor: pointer;
}
.close-btn::after {
  width: 40px;
  height: 40px;
  content: "X";
  font-size: 25px;
  text-align: center;
  color: var(--second-text-color, #E9E9E9);
  opacity: 0.7;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity 0.3s ease-in-out;
}
.close-btn.white {
  background-color: transparent;
}
.close-btn.active::after, .close-btn:hover::after {
  opacity: 1;
}
.badge:empty.badge-icon {
  display: inline-block;
  width: .7em;
  height: .7em;
  padding: 0;
  min-width: 5px;
  margin: .5em;
  border-radius: 50%
}
.badge.badge-fw, .badge:empty.badge-fw {
  margin-right: 1em
}
.badge-default {
  background-color: #e3e8ee;
  color: #333
}
.badge-primary {
  background-color: #5fa2dd
}
.badge-info {
  background-color: #46bbdc
}
.badge-success {
  background-color: #91c957
}
.badge-warning {
  background-color: #f1aa40
}
.badge-danger {
  background-color: #f76549
}
.badge-mint {
  background-color: #42cca5
}
.badge-purple {
  background-color: #9f5594
}
.badge-pink {
  background-color: #e17ca7
}
.badge-dark {
  background-color: #33373a
}
.pad-all {
  /*    padding: 15px 0 15px;*/
  padding: 0;
}
.pad-top {
  margin-top: 10px;
}
.text-thin {
  font-weight: 300;
}
.panel-group {
  padding: 10px;
}
.bord-btm {
  border-bottom: 1px solid #bec2c5;
}
.bord-light-btm {
  border-bottom: 1px solid #bec2c5;
  margin-bottom: 10px;
}
.bord-light-btm a {
  color: var(--link-light-bg, #f5634b);
}
.bord-no-hr {
  visibility: hidden;
  padding: 0;
}
.text-semibold {
  padding-bottom: 10px;
}
.text-semibold a {
  color: var(--main-text-color, #192A3A);
  text-decoration: none;
  font-weight: 800;
}
.text-semibold a:hover {
  color: var(--static-h1-color, #f5634b);
}
.text-semibold.on a {
  color: rgb(67 121 169);
  text-decoration: underline;
  font-weight: 900;
}
.faa {
  display: inherit;
}
.no-dec {
  text-decoration: none;
}
#offers img {
  width: 100%;
  height: auto;
}
#information-page a {
  color: var(--static-h1-color, #f5634b);
  text-decoration: none;
  font-weight: 700;
}
#information-page a:hover {
  color: var(--static-h1-color, #f5634b);
  text-decoration: underline;
}
.sharing_buttons {
  padding-top: 10px;
}
.share, .webshare {
  display: none;
}
.social .share {
  display: flex;
  flex-wrap: wrap;
  user-select: none;
}
.webshareapi .webshare {
  display: block;
}
.share, .share li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.share a {
  display: block;
  text-decoration: none;
  padding: 0.3em 1em 0.3em 0.3em;
  margin: 0.2em;
  color: #fff;
  /*  background-color: #3b5998;*/
  border-radius: 1.5em;
  outline: 0 none;
  font-size: 15px;
}
.facebook_share {
  background-color: #3b5998;
  color: #fff;
}
.twitter_share {
  background-color: #1da1f2;
  color: #fff;
}
.sharer_share {
  background-color: rgba(4, 18, 70, 1);
  color: #fff;
}
.sharer_email {
  background-color: rgba(133, 133, 133, 1.00);
  color: #fff;
}
.pinterest_share {
  background-color: crimson;
  color: #fff;
}
.share svg, .share img {
  width: 1.5em;
  height: 1.5em;
  padding: 0;
  margin: 0 0.2em 0 0;
  vertical-align: middle;
  background-color: #fff;
  border: 0.4em solid #fff;
  border-radius: 50%;
  overflow: visible;
  transition: transform 0.2s cubic-bezier(0.2, -1.3, 0.5, 5);
}
.share a:hover, .share a:focus {
  /*  background-color: #3b5998;*/
}
.share a:hover svg, .share a:focus svg {
  transform: scale(1.15);
}
.share a:hover img, .share a:focus img {
  transform: scale(1.15);
}
.share_this {
  display: block;
  width: 40%;
  border-bottom: rgba(0, 0, 0, 0.1) 1px solid;
  font-weight: 700;
}
.field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -28px;
  margin-right: 3px;
  position: relative;
  z-index: 2;
  color: #192A3A;
  font-size: 1.1rem;
}
.doesnotmatch {
  color: #FFFFFF;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
}
input[autocomplete="off"]::-webkit-contacts-auto-fill-button, input[autocomplete="off"]::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  height: 0;
  width: 0;
  margin: 0;
}
@media print {
  .noprint {
    display: hidden;
  }
}
/* MAP */
.maps {
  margin-left: 0;
  margin-right: 0;
}
.map-container {
  overflow: hidden;
  padding-bottom: 280px;
  position: relative;
  height: 0;
}
.map-container iframe {
  left: 0;
  top: 0;
  height: 350px;
  width: 100%;
  position: absolute;
}
.map-icons .fa {
  position: relative;
  margin: 0 0 20px 0;
  font-size: 25px;
}
.map-icons .fa {
  padding: 10px;
}
.map-icons a {
  color: rgb(198, 198, 198);
}
.map-icons a:hover {
  color: #D12C2C;
}
.map-icons .fa {
  padding: 10px;
}
.map-icons .fa {
  position: relative;
  margin: 0 0 20px 0;
  font-size: 25px;
}
.terms-modal {
  font-weight: normal;
  font-size: 0.8rem;
}
.card-body-info {
  border-bottom: 1px solid rgba(0, 0, 0, 0.13);
}
#event-intro img {
  max-height: 320px;
}
.rounded {
  object-fit: cover;
}
.img-adjust img {
  max-height: 240px !important;
}
@media (max-width: 768px) {
  #event-intro img {
    max-height: 250px;
  }
  .img-adjust img {
    max-height: 215px !important;
  }
}
.team-title-office {
  margin-bottom: 50px;
}
.team-title-event {
  margin-top: 20px;
  margin-bottom: 50px;
}
blockquote {
  font-size: 1.02rem;
  font-weight: 600;
  position: relative;
  border: 0;
  padding: 0;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  margin-right: 2em;
  margin-left: 3em;
  text-align: left;
}
blockquote::before, blockquote::before {
  font-family: 'Andale Mono', 'Courier New', monospace;
  content: '“';
  font-size: 4em;
  color: #f5634b;
  position: absolute;
  top: -.60em;
  left: -0.40em;
  pointer-events: none;
}
blockquote::after, blockquote::after {
  content: '';
}
.blog-left-img {
  margin-right: 20px;
    margin-bottom: 0;
  float: left;
}
.blog-right-img {
  margin-left: 20px;
    margin-bottom: 0;
  float: right;
}
@media (max-width: 768px) {
  .blog-left-img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
/*    width: 50%;*/
  }
  .blog-right-img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
/*    width: 50%;*/
  }
}
.quote-v1 {
background: #7C858E;
padding: 10px 0;
margin-left: 0;
margin-right: 0;
}
.quote-v1 a.btn-transparent {
color: #fff;
font-size: 16px;
padding: 8px 18px;
white-space: nowrap;
text-decoration: none;
border: solid 1px #fff;
background: none;
}
.quote-v1 a.btn-transparent:hover {
background: #E02222;
}
.pop{
  top: calc(63% + 18px);
}
.tag-link{
  color: #f5634b;
}
.tag-link:hover{
  color: #fff;
}
.recent-content h3 {
    font-size: 1.1rem;
    color: white;
}
.recent-padding {
    padding-right: 0px !important;
}

.bottom-pad-5 {
   padding-left: 10px;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
}
.recentlyviewed-wrapper {
    margin-left: 0px;
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-top: 10px;
padding-bottom: 0px !important;
padding-right: 0px !important;
padding-left: 0px !important;
}
.recentlyviewed a{
    color: var(--second-text-color, #E9E9E9);  
}
.recentlyviewed h3 {
    font-size: 1.2rem; line-height:1.4rem; margin-bottom: 0;
/*    color: var(--second-text-color, #E9E9E9);*/
}  
.recentlyviewed .h3date {
 font-size: 1.1rem;
}
.recentlyviewed a:hover {
    color: var(--link-light-bg, #f5634b);
    text-decoration: none;
}
/*780*/
@media (max-width: 990px){
.recent-padding {
    padding-right: 15px !important;
}
    .recentlyviewed h3 {
    font-size: 1.5rem; line-height:1.4rem; margin-bottom: 0;
        margin-top: 20px;
/*    color: var(--second-text-color, #E9E9E9);*/
}  
    .recentlyviewed .h3date {
 font-size: 1.3rem;
        margin-top: 10px;
}
}
